# Method: inventory.partners.merchants.getStatus

- [HTTP request](https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/inventory.partners.merchants/getStatus#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/inventory.partners.merchants/getStatus#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/inventory.partners.merchants/getStatus#body.request_body)
- [Response body](https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/inventory.partners.merchants/getStatus#body.response_body)
- [Authorization scopes](https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/inventory.partners.merchants/getStatus#body.aspect)

Get the `https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/MerchantStatus` of a `https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/inventory.partners.merchants#Merchant`.

### HTTP request

`GET https://mapsbooking.googleapis.com/v1alpha/inventory/{name=partners/*/merchants/*/status}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. Resource name, in the format of partners/{partner_id}/merchants/{merchantId}/status. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/MerchantStatus`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/mapsbooking`